@charset "utf-8";
/* CSS Document */

#coolstuff #left_panel_content,
#tipsntricks  #left_panel_content {
    background: #000000;
}
.coolstuff_content {
    display:block;
}
.coolstuff_content h3 {
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: solid 1px #FFFFFF;
}
.coolstuff_content ul {
    display:block;
}
.coolstuff_content .wallpaper_list > li {
    float:left;
    margin-bottom:20px;
}
.coolstuff_content img {
    float: left;
}
.coolstuff_content .resolution_list {
    float:left;
    width:140px;
}
.coolstuff_content .resolution_list li {
    margin-bottom:10px;
    margin-left: 20px;
}
.coolstuff_content .resolution_list li a {
    font-weight:bold;
}

.events_list li {
    margin-bottom: 10px;
}

.events_list .event_banner {
    float: left;
    width: 250px;
    margin-right: 8px;
}

.events_list .event_copy {
    float: left;
    width: 430px;
}

.events_list hr {
    clear: left;
    padding-top: 10px;
    border-top: none;
    border-right: none;
    border-left:none;
    border-bottom: dotted 1px #FFFFFF;
}


.legal_text_block p {
    margin-bottom:10px
}

.legal_text_block ul {
    margin-left:30px;
	margin-bottom: 10px
}

.legal_text_block ul li {
    list-style-type: disc;
}

.legal_text_block a {
    color: #FF0000;
}

.deck-item {
    float: left;
    width: 61px;
    height: 233px;
    text-align: center;
    margin: 0 0 20px 10px;
    position: relative;
    z-index: 0;
}

.collection_content {
  background-color: white;
  color: black;
  padding: 20px 0px 20px 18px;
  min-height: 800px;
  position: relative;
}

.collection_content .view-content {
  height: 530px;
}

.deck-image {
  float: left;
  cursor: pointer;
}

.deck-label {
  width: 65px;
  line-height: .5em;
  padding-top: 10px;
}

.current-filter {
  text-align: center;
  font-size: 1.2em;
  padding: 5px 10px 10px 10px;
}

.deck-flag {
  position: absolute;
  width: 60px;
  height: 40px;
  cursor: pointer;
  top: 5px;
  right: -10px;
  z-index: 1;
  background-color: transparent;
  background-image: url(/sites/all/themes/techdeck/images/flag-have-off.png);
  background-repeat: no-repeat;
  background-position: right top;
}

div.load_more {
  height: 50px;
  background-color: #555;
  margin-top: 15px;
}

.load_more p {
  font-size: 1.6em;
  text-align: center;
  padding-top: 12px;
}

.collection_content li.pager-next{
  display: inline;
  position: absolute;
  bottom: 10px;
  right: 20px;
  overflow: hidden;
  height: 32px;
}

.collection_content li.pager-previous {
  display: inline;
  position: absolute;
  bottom: 10px;
  left: 0px;
  overflow: hidden;
  height: 32px;
}

.item-list li.pager-current {
  position: absolute;
  bottom: 8px;
  right: 290px;
  font-size: 1.7em;
}

.pager-current span{
  font-weight: normal;
  font-size: .9em;
  color: #636363;
}

.filter-form {
  min-height: 550px;
  background-color: black;
  margin-top: 70px;
  color: white;
  text-transform: uppercase;
  padding: 0 0 15px 15px;
  font-size: 1.2em;
  line-height: 1.6em;
}

#edit-field-brand-tid, #edit-field-mix-tid, #edit-field-board-year-value,
#edit-field-series-tid, #edit-field-skater-tid, .views-widget-sort-by {
  width: 200px;
}

#edit-flagged-wrapper {
  display: none;
}

.views-exposed-widget {
  margin-top: 10px;
}

.button {
  -moz-box-shadow:inset 0px 1px 0px -13px #f29c93;
  -webkit-box-shadow:inset 0px 1px 0px -13px #f29c93;
  box-shadow:inset 0px 1px 0px -13px #f29c93;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
  background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
  background-color:#fe1a00;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #d83526;
  display:inline-block;
  color:#ffffff;
  font-family:Arial;
  font-size:12px;
  font-weight:bold;
  padding:4px 29px;
  text-decoration:none;
  margin: 0 10px;
}
.button:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
  background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
  background-color:#ce0100;
}
.button:active {
  position:relative;
  top:1px;
}

.login-box {
  text-align: center;
  margin: 50px 20px;
}

.login-box h3 {
  color: black;
}

.ajax-progress {
  display: none;
}

a.dark-button {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4d4a4d), color-stop(1, #0a090a) );
  background:-moz-linear-gradient( center top, #4d4a4d 5%, #0a090a 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d4a4d', endColorstr='#0a090a');
  background-color:#4d4a4d;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #7a7a7a;
  display:inline-block;
  color:#fbd331;
  font-family:Arial;
  font-size:12px;
  padding:4px 15px;
  text-decoration:none;
  line-height: 1.0em;
  margin-top: 8px;
  width: 150px;
}
a.dark-button:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0a090a), color-stop(1, #4d4a4d) );
  background:-moz-linear-gradient( center top, #0a090a 5%, #4d4a4d 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a090a', endColorstr='#4d4a4d');
  background-color:#0a090a;
  color: red;

}
a.dark-button:active {
  position:relative;
  top:1px;
}

.deck-info a.dark-button {
  color: white;
  width: 130px;
}

.toggle:hover {
  cursor: pointer;
}

.print-only {
  display: none;
}

.flag-wrapper img {
  float: right;
}

.product_description a{
  font-size: 14px;
  color: red;
}